You are Here:
Download Linux Lite 5.6 RC1 for testing today - See Release Announcements



X Close Ad
X Close Ad
[ SOLVED ] Install Updates Error - linux Lite 5.0

Author (Read 2477 times)

0 Members and 3 Guests are viewing this topic.

Install Updates Error - linux Lite 5.0
« on: June 05, 2020, 01:05:15 AM »
 

Alex Borja

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
Good day everyone!

I am new in using Linux System. I was successful in installing the Linux Lite 5.0. But when I tried installing the system, the following error occurs:

Code: [Select]
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Get:1 https://dl.winehq.org/wine-builds/ubuntu focal InRelease [6,257 B]
Hit:2 http://us.archive.ubuntu.com/ubuntu focal InRelease
Hit:3 http://repo.linuxliteos.com/linuxlite emerald InRelease
Err:1 https://dl.winehq.org/wine-builds/ubuntu focal InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 76F1A20FF987672F
Hit:4 http://security.ubuntu.com/ubuntu focal-security InRelease
Hit:5 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease
Get:6 https://dl.winehq.org/wine-builds/ubuntu eoan InRelease [6,255 B]
Hit:7 http://archive.canonical.com/ubuntu focal InRelease
Hit:8 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease
Err:6 https://dl.winehq.org/wine-builds/ubuntu eoan InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 76F1A20FF987672F
Reading package lists...
W: GPG error: https://dl.winehq.org/wine-builds/ubuntu focal InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 76F1A20FF987672F
E: The repository 'https://dl.winehq.org/wine-builds/ubuntu focal InRelease' is not signed.
W: GPG error: https://dl.winehq.org/wine-builds/ubuntu eoan InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 76F1A20FF987672F
E: The repository 'https://dl.winehq.org/wine-builds/ubuntu eoan InRelease' is not signed.

I hope you can help me on this problem and guide me on how to fix this error. Thank you very much.
Last Edit: June 10, 2020, 03:21:34 AM by Alex Borja
 


Re: Install Updates Error - linux Lite 5.0
« Reply #1 on: June 05, 2020, 01:39:32 AM »
 

Alex Borja

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
I found a solution on the NO-PUBKEY issue from here:

https://www.linuxliteos.com/forums/installing-software/error-running-4-1-no_pubkey-78bd65473cb3bd13/msg51575/#msg51575

I was able to get the update running. However, the following error occured:

Code: [Select]
===========================
Install Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages will be upgraded:
  firefox gir1.2-nm-1.0 libnm0 network-manager
4 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/54.8 MB of archives.
After this operation, 2,163 kB of additional disk space will be used.
dpkg: error: configuration error: /etc/dpkg/dpkg.cfg.d/multiarch:1: unknown option 'sudo'
dpkg: error: configuration error: /etc/dpkg/dpkg.cfg.d/multiarch:1: unknown option 'sudo'
E: Sub-process /usr/bin/dpkg returned an error code (2)
Last Edit: June 05, 2020, 01:41:20 AM by Alex Borja
 

Re: Install Updates Error - linux Lite 5.0
« Reply #2 on: June 05, 2020, 02:57:11 AM »
 

Alex Borja

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
Update:

I found and applied the following command line from another forum:

Code: [Select]
sudo mv /etc/dpkg/dpkg.cfg.d/multiarch /home/$SUDO_USER
I am not sure if it is the right fix, but I was able to install the updates and rebooted the system.

Any comments/suggestions is much appreciated.
 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 RC1 for testing today - See Release Announcements